#
#Sun Jan 25 09:01:44 CET 2026
dependencies=inetcore,25.10
entrypoint=com.inet.jpeg2000.Jpeg2000ServerPlugin
external=
flags=designer
group=system
icon=com/inet/jpeg2000/structure/jpeg2000_48.png
id=jpeg2000
initAfter=
internal=imageio-openjpeg.jar;jnr-ffi.jar;jffi.jar;jffi-native.jar;asm.jar
optionalDependencies=
packages=
version=25.10.314
